Argus Camera Sample Argus Camera Sample

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Classes | Namespaces
MultiExposure.h File Reference
`#include <list>`
`#include <Argus/Argus.h>`
`#include "ITask.h"`
`#include "Value.h"`
`#include "IObserver.h"`
`#include "TrackedUniqueObject.h"`

Go to the source code of this file.

## Classes
class | ArgusSamples::TaskMultiExposure
| This task captures multiple streams with different exposure compensation values. More...
class | ArgusSamples::TaskMultiExposure::ExpLevel
| For each exposure level there is one request where the exposure compensation is set to the correct value. More...

## Namespaces
namespace | ArgusSamples